<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <AssetLedger1>
    <column>month</column>
    <name>月</name>
    <width>32</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger1>
  <AssetLedger1>
    <column>day</column>
    <name>日</name>
    <width>32</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger1>
  <AssetLedger1>
    <column>number</column>
    <name>编号</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger1>
  <AssetLedger1>
    <column>remarks</column>
    <name>摘要</name>
    <width>201</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger1>
  <AssetLedger1>
    <column>db</column>
    <name>原值</name>
    <width>148</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger1>
  <AssetLedger1>
    <column>cr</column>
    <name>折旧</name>
    <width>123</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger1>
  <AssetLedger1>
    <column>bala</column>
    <name>净值</name>
    <width>169</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger1>
  <AssetLedger1>
    <column>date</column>
    <name>日期</name>
    <width>80</width>
    <visible>false</visible>
    <print>false</print>
  </AssetLedger1>
</DocumentElement>